@media only screen and (max-width: 1400px) {
.orta {
	width:calc(100% - 40px);
	padding-left:20px;
	padding-right:20px;
}
.ustbar {
	height:80px;
}
.ustbar .dilbar {
	position:absolute;
	top:-5px;
	right:20px;
}
.ustbar .dilbar a {
	font-size:14px;
	line-height:18px;
	padding-left:2px;
	padding-right:2px;
	font-weight:200;
	margin-left:8px;
}
.ustbar .logo {
	height: 50px;
	width: 25%;
	top:-23px;
	left:20px;
	padding-bottom:8px;
}
.ustbar .menu {
	margin-top:30px;
}
.ustbar .menu a {
	font-size:16px;
	line-height:18px;
	font-weight:200;
	margin-left:25px;
	margin-right:25px;
}
.banner.owl-theme .owl-controls {
	width:80px;
	bottom:30px;
}
.banner.owl-carousel .owl-controls .owl-nav .owl-prev {
   	width: 40px;
    height: 38px;
}
.banner.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 40px;
    height: 38px;
}
.hbanneralan {
	padding-bottom:44%;
}
.altcizgi {
	border-top:5px solid #bf233e;
}
.hbanner.owl-theme .owl-controls {
	position:absolute;
	width:80px;
	bottom:30px;
	right:0px;
}
.hbanner.owl-carousel .owl-controls .owl-nav .owl-prev {
    width: 40px;
    height: 38px;
}
.hbanner.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 40px;
    height: 38px;
}
.projeust {
	padding-bottom:34%;
}
.projeustic.owl-theme .owl-controls {
	width:80px;
	bottom:-19px;
}
.projeustic.owl-carousel .owl-controls .owl-nav .owl-prev {
    width: 40px;
    height: 38px;
}
.projeustic.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 40px;
    height: 38px;
}
.projealt {
	padding-bottom:10%;
	margin-top:20px;
}
.projealtic.owl-theme .owl-controls {
	position:absolute;
	width:100%;
	bottom:-70px;
	right:0px;
}	
.projealtic.owl-carousel .owl-controls .owl-nav .owl-prev {
	width: 40px;
    height: 54px;
	margin-left:20px;
}
.projealtic.owl-carousel .owl-controls .owl-nav .owl-next {
	margin-right:20px;
    width: 40px;
    height: 54px;
}
.altbar {
	width:100%;
	height:40px;
}
.altbar2 {
	height:20px;
	margin-bottom:30px;
}
.asagiok {
	height: 42px;
	margin-top:10px;
}
.bilgialan {
	margin-top:80px;
	padding-bottom:80px;
}
.bilgialan .bilgisol {
	width:calc(40% - 30px);
	padding-right:30px;
}
.bilgialan .bilgisag {
	width:calc(60% - 30px);
	padding-left:30px;
}
.bilgialan .bilgisol .baslik {
	font-size:34px;
	border-bottom:3px solid #cb2e4a;
}
.bilgialan .bilgisag .bilgi {
	width:70%;
	margin-top:40px;
	font-size:18px;
}
.bilgialan2 {
	margin-top:40px;
	padding-bottom:80px;
}
.bilgialan2 .bilgisol {
	width:calc(36% - 80px);
	padding-right:40px;
	padding-left:40px;
}
.bilgialan2 .bilgisag {
	width:64%;
	padding-left:0px;
}
.bilgialan2 .bilgisag .bilgi {
	font-size:18px;
	line-height:24px;
}
.projebaslik {
	margin-left:20px;
	margin-top:20px;
	width:calc(100% - 40px);
	font-size:36px;
	line-height:40px;
	font-weight:800;
}
.projebaslik span {
	font-size:26px;
	line-height:36px;
	font-weight:300;
}
.projebar .bbaslik {
	font-size:18px;
	line-height:26px;
	padding-right:10px;
	padding-top:5px;
}
.projebar .bbilgi {
	font-size:18px;
	line-height:26px;
	padding-top:5px;
}
.odulbar {
	float:left;
	width:100%;
	margin-top:10px;
	padding-bottom:10px;
}
.odulbar .odulbarcizgi {
	height:10px;
	margin-bottom:5px;
}
.odulbar a {
	font-size:18px;
	line-height:26px;
}

.bilgialan2 .devam {
	height: 50px;
	width: 170px;
	font-size:20px;
	line-height:54px;
	margin-top:10px;
}
.ekibimiz {
	margin-top:70px;
	float:left;
	width:80%;
	margin-left:10%;
	margin-right:10%;
}
.ekibimiz .ortaresim {
	width:100%;
	padding-bottom:30px;
}
.ekibimiz .ekipbar {
	margin-left:20px;
	margin-right:20px;
	width:calc(20% - 40px);
	padding-bottom:30px;
}
.ekibimiz .ekipbar .adsoyad {
	font-weight:600;
	font-size:12px;
	line-height:14px;
	height:28px;
	margin-top:10px;
}
.ekibimiz .ekipbar .bilgi {
	font-size:16px;
	line-height:20px;
}
.kategoribar {
	margin-top:90px;
}
.kategoribar a {
	padding:5px;
	margin-left:25px;
	margin-right:25px;
	font-size:16px;
	font-weight:400;
}
.kategoribar .secili {
	font-weight:600;
}
.projeliste {
	margin-top:20px;
	width:calc(100% - 30px);
	padding-left:15px;
	padding-right:15px;
}
.projeliste .projebar {
	width:calc(25% - 30px);
	margin-left:15px;
	margin-right:15px;
	margin-top:10px;
}
.projeliste .projebar .baslik {
	font-size:15px;
	line-height:18px;
	height:54px;
	font-weight:800;
	margin-top:5px;
}
.iletisimalan {
	text-align:right;
	margin-top:20px;
}
.iletisimalan tbody {
	float:right;
}
.iletisimalan td span {
	font-size:20px;
	line-height:30px;
	font-weight:700;
	padding-top: 30px;
	float:right;
}
.iletisimalan td {
	vertical-align:top;
	font-size:16px;
	line-height: 20px;
	font-weight:300;
}
.iletisimalan .devam {
	height: 70px;
	width: 250px;
	font-size:30px;
	line-height:70px;
	font-weight:300;
	margin-top:60px;
}
.harita {
	float:left;
	width:80%;
	height:493px;
}
}
/* Smaller than standard 976 (devices and browsers) */
@media only screen and (max-width: 1190px) {
.orta {
	width:calc(100% - 40px);
	padding-left:20px;
	padding-right:20px;
}
.ustbar {
	height:70px;
}
.ustbar .dilbar {
	position:absolute;
	top:0px;
	right:20px;
}
.ustbar .dilbar a {
	font-size:14px;
	line-height:18px;
	padding-left:2px;
	padding-right:2px;
	font-weight:200;
	margin-left:8px;
}
.ustbar .logo {
	height: 45px;
	width: 25%;
	min-width:200px;
	top:-18px;
	left:20px;
	padding-bottom:5px;
}
.ustbar .menu {
	margin-top:25px;
}
.ustbar .menu a {
	font-size:16px;
	line-height:18px;
	font-weight:200;
	margin-left:20px;
	margin-right:20px;
}
.banner.owl-theme .owl-controls {
	width:80px;
	bottom:30px;
}
.banner.owl-carousel .owl-controls .owl-nav .owl-prev {
   	width: 40px;
    height: 38px;
}
.banner.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 40px;
    height: 38px;
}
.hbanneralan {
	padding-bottom:44%;
}
.altcizgi {
	border-top:5px solid #bf233e;
}
.hbanner.owl-theme .owl-controls {
	position:absolute;
	width:80px;
	bottom:30px;
	right:0px;
}
.hbanner.owl-carousel .owl-controls .owl-nav .owl-prev {
    width: 40px;
    height: 38px;
}
.hbanner.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 40px;
    height: 38px;
}
.projeust {
	padding-bottom:34%;
}
.projeustic.owl-theme .owl-controls {
	width:80px;
	bottom:-19px;
}
.projeustic.owl-carousel .owl-controls .owl-nav .owl-prev {
    width: 40px;
    height: 38px;
}
.projeustic.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 40px;
    height: 38px;
}
.projealt {
	padding-bottom:12%;
	margin-top:20px;
}
.projealtic.owl-theme .owl-controls {
	position:absolute;
	width:100%;
	bottom:-55px;
	right:0px;
}	
.projealtic.owl-carousel .owl-controls .owl-nav .owl-prev {
	width: 30px;
    height: 45px;
	margin-left:20px;
}
.projealtic.owl-carousel .owl-controls .owl-nav .owl-next {
	margin-right:20px;
    width: 30px;
    height: 45px;
}
.altbar {
	width:100%;
	height:40px;
}
.altbar2 {
	height:20px;
	margin-bottom:30px;
}
.asagiok {
	height: 42px;
	margin-top:10px;
}
.bilgialan {
	margin-top:50px;
	padding-bottom:50px;
}
.bilgialan .bilgisol {
	width:calc(40% - 20px);
	padding-right:20px;
}
.bilgialan .bilgisag {
	width:calc(60% - 20px);
	padding-left:20px;
}
.bilgialan .bilgisol .baslik {
	font-size:30px;
	border-bottom:3px solid #cb2e4a;
}
.bilgialan .bilgisag .bilgi {
	width:80%;
	margin-top:40px;
	font-size:16px;
}
.bilgialan2 {
	margin-top:40px;
	padding-bottom:70px;
}
.bilgialan2 .bilgisol {
	width:calc(36% - 80px);
	padding-right:40px;
	padding-left:40px;
}
.bilgialan2 .bilgisag {
	width:64%;
	padding-left:0px;
}
.bilgialan2 .bilgisag .bilgi {
	font-size:16px;
	line-height:20px;
}
.projebaslik {
	margin-left:20px;
	margin-top:20px;
	width:calc(100% - 40px);
	font-size:30px;
	line-height:40px;
	font-weight:800;
}
.projebaslik span {
	font-size:24px;
	line-height:36px;
	font-weight:300;
}
.projebar .bbaslik {
	font-size:16px;
	line-height:22px;
	padding-right:10px;
	padding-top:5px;
}
.projebar .bbilgi {
	font-size:16px;
	line-height:22px;
	padding-top:5px;
}
.odulbar {
	float:left;
	width:100%;
	margin-top:10px;
	padding-bottom:10px;
}
.odulbar .odulbarcizgi {
	height:8px;
	margin-bottom:5px;
}
.odulbar a {
	font-size:16px;
	line-height:24px;
}

.bilgialan2 .devam {
	height: 45px;
	width: 155px;
	font-size:18px;
	line-height:45px;
	margin-top:10px;
}
.ekibimiz {
	margin-top:40px;
	float:left;
	width:100%;
	margin-left:0%;
	margin-right:0%;
}
.ekibimiz .ortaresim {
	width:100%;
	padding-bottom:20px;
}
.ekibimiz .ekipbar {
	margin-left:20px;
	margin-right:20px;
	width:calc(25% - 40px);
	padding-bottom:20px;
}
.ekibimiz .ekipbar .adsoyad {
	font-weight:600;
	font-size:12px;
	line-height:14px;
	height:28px;
	margin-top:10px;
}
.ekibimiz .ekipbar .bilgi {
	font-size:14px;
	line-height:18px;
}
.kategoribar {
	margin-top:90px;
}
.kategoribar a {
	padding:5px;
	margin-left:15px;
	margin-right:15px;
	font-size:14px;
	font-weight:400;
}
.kategoribar .secili {
	font-weight:600;
}
.projeliste {
	margin-top:10px;
	
	width:calc(100% - 30px);
	padding-left:15px;
	padding-right:15px;
}
.projeliste .projebar {
	width:calc(25% - 30px);
	margin-left:15px;
	margin-right:15px;
	margin-top:20px;
}
.projeliste .projebar .baslik {
	font-size:13px;
	line-height:15px;
	height:45px;
	font-weight:800;
	margin-top:5px;
}
.iletisimalan {
	text-align:right;
	margin-top:20px;
}
.iletisimalan tbody {
	float:right;
}
.iletisimalan td span {
	font-size:18px;
	line-height:24px;
	font-weight:700;
	padding-top: 20px;
	float:right;
}
.iletisimalan td {
	vertical-align:top;
	font-size:14px;
	line-height: 18px;
	font-weight:300;
}
.iletisimalan .devam {
	height: 54px;
	width: 184px;
	font-size:24px;
	line-height:50px;
	font-weight:300;
	margin-top:60px;
}
.harita {
	float:left;
	width:90%;
	height:418px;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 760px) {
.orta {
	width:calc(100% - 20px);
	padding-left:10px;
	padding-right:10px;
}
.ustbar {
	height:60px;
}
.ustbar .dilbar {
	position:absolute;
	top:20px;
	right:80px;
}
.ustbar .dilbar a {
	font-size:14px;
	line-height:18px;
	padding-left:2px;
	padding-right:2px;
	font-weight:200;
	margin-left:8px;
}
.ustbar .dilbar .secili {
	color:#FFF;
	border-bottom:2px solid #cb2e4a;
}
.ustbar .logo {
	height: 40px;
	width: 35%;
	top:5px;
	left:10px;
	z-index:191;
	padding-bottom:5px;
}
.ustbar .logo:hover, .ustbar .secili {
	border-bottom:2px solid #cb2e4a;
}
.ustbar .menu {
	display:none;
}
.menu2 {
	float:left;
	display:inline;
	width:100%;
	height:62px;
	position:relative;
	z-index:190;
}
.menu2 .menuac {
	float:right;
	display:inline;
	width:35px;
	height:20px;
	background-image: url(../images/menubut.png);
	cursor:pointer;
	margin-right:10px;
	margin-top:20px;
}
.menu2 .menu2ic {
	float:left;
	display:inline;
	width:100%;
	height:0px;
	top:60px;
	left:0px;
	overflow:hidden;
	background-color:rgba(203, 46, 74, 0.9);
	position:absolute;
	z-index:110;
}
.menu2 a {
	float:left;
	display:inline;
	width:100%;
	font-size:14px;
	line-height:20px;
	font-weight:700;
	color:#efefef;
	text-decoration:none;
	text-align:center;
	padding-left:0px;
	padding-right:0px;
	padding-top:8px;
	padding-bottom:8px;
	border-top:1px solid #d2d2d2;
}
.menu2 a:hover, .menu2 .secili {
	color:#ffffff;
}
.banner.owl-theme .owl-controls {
	width:80px;
	bottom:30px;
}
.banner.owl-carousel .owl-controls .owl-nav .owl-prev {
   	width: 40px;
    height: 38px;
}
.banner.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 40px;
    height: 38px;
}
.hbanneralan {
	padding-bottom:44%;
}
.altcizgi {
	border-top:5px solid #bf233e;
}
.hbanner.owl-theme .owl-controls {
	position:absolute;
	width:80px;
	bottom:30px;
	right:0px;
}
.hbanner.owl-carousel .owl-controls .owl-nav .owl-prev {
    width: 40px;
    height: 38px;
}
.hbanner.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 40px;
    height: 38px;
}
.projeust {
	padding-bottom:34%;
}
.projeustic.owl-theme .owl-controls {
	width:80px;
	bottom:-19px;
}
.projeustic.owl-carousel .owl-controls .owl-nav .owl-prev {
    width: 40px;
    height: 38px;
}
.projeustic.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 40px;
    height: 38px;
}
.projealt {
	padding-bottom:14%;
	margin-top:20px;
}
.projealtic.owl-theme .owl-controls {
	position:absolute;
	width:100%;
	bottom:-45px;
	right:0px;
}	
.projealtic.owl-carousel .owl-controls .owl-nav .owl-prev {
	width: 24px;
    height: 36px;
	margin-left:10px;
}
.projealtic.owl-carousel .owl-controls .owl-nav .owl-next {
	margin-right:10px;
    width: 24px;
    height: 36px;
}
.altbar {
	width:100%;
	height:30px;
}
.altbar2 {
	height:10px;
	margin-bottom:30px;
}
.asagiok {
	height: 40px;
	margin-top:10px;
}
.bilgialan {
	margin-top:30px;
	padding-bottom:30px;
}
.bilgialan .bilgisol {
	width:calc(40% - 10px);
	padding-right:10px;
}
.bilgialan .bilgisag {
	width:calc(60% - 10px);
	padding-left:10px;
}
.bilgialan .bilgisol .baslik {
	font-size:20px;
	border-bottom:2px solid #cb2e4a;
}
.bilgialan .bilgisag .bilgi {
	width:90%;
	margin-top:30px;
	font-size:14px;
}
.bilgialan2 {
	margin-top:40px;
	padding-bottom:70px;
}
.bilgialan2 .bilgisol {
	width:calc(100% - 40px);
	padding-right:20px;
	padding-left:20px;
}
.bilgialan2 .bilgisag {
	width:calc(100% - 40px);
	padding-right:20px;
	padding-left:20px;
}
.bilgialan2 .bilgisag .bilgi {
	font-size:14px;
	line-height:18px;
	width:100%;
}
.projebaslik {
	margin-left:20px;
	margin-top:20px;
	width:calc(100% - 40px);
	font-size:20px;
	line-height:30px;
	font-weight:700;
}
.projebaslik span {
	font-size:18px;
	line-height:24px;
	font-weight:300;
}
.projebar .bbaslik {
	font-size:16px;
	line-height:22px;
	padding-right:10px;
	padding-top:5px;
}
.projebar .bbilgi {
	font-size:16px;
	line-height:22px;
	padding-top:5px;
}
.odulbar {
	float:left;
	width:100%;
	margin-top:10px;
	padding-bottom:10px;
}
.odulbar .odulbarcizgi {
	height:8px;
	margin-bottom:5px;
}
.odulbar a {
	font-size:16px;
	line-height:24px;
}

.bilgialan2 .bilgisol .devam {
	display:none;
}
.bilgialan2 .bilgisag .devam {
	display:inline;
	height: 45px;
	width: 154px;
	font-size:18px;
	line-height:45px;
	margin-top:10px;
}
.ekibimiz {
	margin-top:30px;
}
.ekibimiz .ortaresim {
	width:100%;
	padding-bottom:20px;
}
.ekibimiz .ekipbar {
	margin-left:15px;
	margin-right:15px;
	width:calc(33.333333% - 30px);
	padding-bottom:20px;
}
.ekibimiz .ekipbar .adsoyad {
	font-weight:600;
	font-size:11px;
	line-height:13px;
	height:26px;
	margin-top:10px;
}
.ekibimiz .ekipbar .bilgi {
	font-size:13px;
	line-height:16px;
}
.kategoribar {
	margin-top:80px;
}
.kategoribar a {
	padding:3px;
	margin-left:4px;
	margin-right:4px;
	font-size:13px;
	font-weight:400;
}
.kategoribar .secili {
	font-weight:600;
}
.projeliste {
	margin-top:10px;
	
	width:calc(100% - 20px);
	padding-left:10px;
	padding-right:10px;
}
.projeliste .projebar {
	width:calc(33.3% - 20px);
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
.projeliste .projebar .baslik {
	font-size:12px;
	line-height:14px;
	height:42px;
	font-weight:700;
	margin-top:5px;
}
.iletisimalan {
	text-align:right;
	margin-top:20px;
}
.iletisimalan tbody {
	float:right;
}
.iletisimalan td span {
	font-size:16px;
	line-height:22px;
	font-weight:700;
	padding-top: 20px;
	float:right;
}
.iletisimalan td {
	vertical-align:top;
	font-size:13px;
	line-height: 16px;
	font-weight:300;
}
.iletisimalan .devam {
	height: 42px;
	width: 142px;
	font-size:20px;
	line-height:40px;
	font-weight:300;
	margin-top:40px;
}
.harita {
	float:left;
	width:90%;
	height:364px;
}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 500px) {
.orta {
	width:calc(100% - 20px);
	padding-left:10px;
	padding-right:10px;
}
.ustbar {
	height:44px;
}
.ustbar .dilbar {
	position:absolute;
	top:14px;
	right:70px;
}
.ustbar .dilbar a {
	font-size:12px;
	line-height:16px;
	padding-left:2px;
	padding-right:2px;
	font-weight:200;
	margin-left:8px;
}
.ustbar .dilbar .secili {
	color:#FFF;
	border-bottom:2px solid #cb2e4a;
}
.ustbar .logo {
	height: 30px;
	width: 44%;
	min-width:160px;
	top:2px;
	left:10px;
	z-index:191;
	padding-bottom:3px;
}
.ustbar .logo:hover, .ustbar .secili {
	border-bottom:2px solid #cb2e4a;
}
.ustbar .menu {
	display:none;
}
.menu2 {
	float:left;
	display:inline;
	width:100%;
	height:62px;
	position:relative;
	z-index:190;
}
.menu2 .menuac {
	float:right;
	display:inline;
	width:34px;
	height:20px;
	background-image: url(../images/menubut.png);
	background-size:contain;
	cursor:pointer;
	margin-right:0px;
	margin-top:12px;
}
.menu2 .menu2ic {
	float:left;
	display:inline;
	width:100%;
	height:0px;
	top:44px;
	left:0px;
	overflow:hidden;
	background-color:rgba(203, 46, 74, 0.9);
	position:absolute;
	z-index:110;
}
.menu2 a {
	float:left;
	display:inline;
	width:100%;
	font-size:14px;
	line-height:20px;
	font-weight:700;
	color:#efefef;
	text-decoration:none;
	text-align:center;
	padding-left:0px;
	padding-right:0px;
	padding-top:8px;
	padding-bottom:8px;
	border-top:1px solid #d2d2d2;
}
.menu2 a:hover, .menu2 .secili {
	color:#ffffff;
}
.banner.owl-theme .owl-controls {
	width:60px;
	bottom:20px;
}
.banner.owl-carousel .owl-controls .owl-nav .owl-prev {
   	width: 30px;
    height: 30px;
}
.banner.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 30px;
    height: 30px;
}
.hbanneralan {
	padding-bottom:44%;
}
.altcizgi {
	border-top:3px solid #bf233e;
}
.hbanner.owl-theme .owl-controls {
	position:absolute;
	width:60px;
	bottom:20px;
	right:0px;
}
.hbanner.owl-carousel .owl-controls .owl-nav .owl-prev {
    width: 30px;
    height: 30px;
}
.hbanner.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 30px;
    height: 30px;
}
.projeust {
	padding-bottom:44%;
}
.projeustic.owl-theme .owl-controls {
	width:68px;
	bottom:-16px;
}
.projeustic.owl-carousel .owl-controls .owl-nav .owl-prev {
    width: 33px;
    height: 32px;
	margin-right:2px;
}
.projeustic.owl-carousel .owl-controls .owl-nav .owl-next {
    width: 33px;
    height: 32px;
}
.projealt {
	padding-bottom:18%;
	margin-top:20px;
}
.projealtic.owl-theme .owl-controls {
	position:absolute;
	width:100%;
	bottom:-45px;
	right:0px;
}	
.projealtic.owl-carousel .owl-controls .owl-nav .owl-prev {
	width: 18px;
    height: 30px;
	margin-left:10px;
}
.projealtic.owl-carousel .owl-controls .owl-nav .owl-next {
	margin-right:10px;
    width: 18px;
    height: 30px;
}
.altbar {
	width:100%;
	height:20px;
}
.altbar2 {
	height:10px;
	margin-bottom:30px;
}
.asagiok {
	height: 30px;
	margin-top:5px;
}
.bilgialan {
	margin-top:20px;
	padding-bottom:20px;
}
.bilgialan .bilgisol {
	width:calc(100% - 20px);
	padding-left:10px;
	padding-right:10px;
}
.bilgialan .bilgisag {
	width:calc(100% - 20px);
	padding-left:10px;
	padding-right:10px;
}
.bilgialan .bilgisol .baslik {
	float:left;
	font-size:16px;
	border-bottom:2px solid #cb2e4a;
}
.bilgialan .bilgisag .bilgi {
	width:100%;
	margin-top:10px;
	font-size:12px;
}
.bilgialan2 {
	margin-top:20px;
	padding-bottom:70px;
}
.bilgialan2 .bilgisol {
	width:calc(100% - 40px);
	padding-right:20px;
	padding-left:20px;
}
.bilgialan2 .bilgisag {
	width:calc(100% - 40px);
	padding-right:20px;
	padding-left:20px;
}
.bilgialan2 .bilgisag .bilgi {
	font-size:13px;
	line-height:16px;
	width:100%;
}
.projebaslik {
	margin-left:10px;
	margin-top:20px;
	width:calc(100% - 20px);
	font-size:16px;
	line-height:20px;
	font-weight:700;
}
.projebaslik span {
	font-size:16px;
	line-height:20px;
	font-weight:300;
}
.projebar .bbaslik {
	font-size:13px;
	line-height:18px;
	padding-right:10px;
	padding-top:5px;
}
.projebar .bbilgi {
	font-size:13px;
	line-height:18px;
	padding-top:5px;
}
.odulbar {
	float:left;
	width:100%;
	margin-top:10px;
	padding-bottom:10px;
}
.odulbar .odulbarcizgi {
	height:6px;
	margin-bottom:5px;
}
.odulbar a {
	font-size:14px;
	line-height:20px;
}

.bilgialan2 .bilgisol .devam {
	display:none;
}
.bilgialan2 .bilgisag .devam {
	display:inline;
	height: 40px;
	width: 138px;
	font-size:16px;
	line-height:40px;
	margin-top:10px;
}
.ekibimiz {
	margin-top:20px;
}
.ekibimiz .ortaresim {
	display:none;
	width:100%;
	padding-bottom:20px;
}
.ekibimiz .ekipbar {
	margin-left:5px;
	margin-right:5px;
	width:calc(50% - 10px);
	padding-bottom:10px;
}
.ekibimiz .ekipbar31 {
	clear:none;
}
.ekibimiz .ekipbar21 {
	clear:left;
}
.ekibimiz .ekipbar .adsoyad {
	font-weight:600;
	font-size:10px;
	line-height:12px;
	height:24px;
	margin-top:5px;
}
.ekibimiz .ekipbar .bilgi {
	font-size:11px;
	line-height:14px;
}
.kategoribar {
	margin-top:70px;
}
.kategoribar a {
	padding:2px;
	margin-left:3px;
	margin-right:3px;
	font-size:11px;
	font-weight:400;
}
.kategoribar .secili {
	font-weight:600;
}
.projeliste {
	margin-top:10px;
	
	width:calc(100% - 20px);
	padding-left:10px;
	padding-right:10px;
}
.projeliste .projebar {
	width:calc(50% - 20px);
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
.projeliste .projebar .baslik {
	font-size:12px;
	line-height:14px;
	height:42px;
	font-weight:700;
	margin-top:5px;
}
.iletisimalan {
	text-align:left;
	margin-top:0px;
}
.iletisimalan tbody {
	float:left;
}
.iletisimalan td span {
	font-size:16px;
	line-height:22px;
	font-weight:700;
	padding-top: 10px;
	float:left;
}
.iletisimalan td {
	vertical-align:top;
	font-size:13px;
	line-height: 16px;
	font-weight:300;
}
.iletisimalan .devam {
	float:left;
	height: 42px;
	width: 142px;
	font-size:20px;
	line-height:40px;
	font-weight:300;
	margin-top:20px;
}
.harita {
	float:left;
	width:100%;
	height:280px;
	margin-top:10px;
}
#cboxPrevious{position:absolute; top:50%; left:-20px; margin-top:-32px; background:url(../images/control.png) no-repeat top left; width:18px; height:65px; text-indent:-9999px;}
#cboxNext{position:absolute; top:50%; right:-20px; margin-top:-32px; background:url(../images/control.png) no-repeat top right; width:18px; height:65px; text-indent:-9999px;}
}